const mongoose = require('mongoose');

const single_pana_numbers_schema = new mongoose.Schema({
    single_digit: {
        type: Number,
        required: true,
    },
    numbers: {
        type: Number,
        required: true,
    },
});

const single_pana_numbers_module = mongoose.model('single_pana_numbers', single_pana_numbers_schema);

module.exports = single_pana_numbers_module;